<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>{{pageTitle}}</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="style/main.css">
  <meta name="theme-color" content="#fff">
	<!-- <link rel="icon" type="image/png" sizes="32x32" href="img/favicon/fav32x32.png"> -->
	<link rel="shortcut icon" type="image/x-icon" href="img/favicon/favicon.ico">
</head>